GET /api/v3/account/{accountId}/alert/{alertId}

Retrieves an alert for an account

GetAccountAlertV3 Permissions: Accounts (View)

Request Headers

Header Value Required Description
ECI-ApiKey string Yes Your API key. See Authentication.
Content-Type application/json Yes All requests must specify JSON content type.

Path Parameters

Name Description Type Required
accountId The identifier for the account the alert is on integer (int32) Required
alertId The identifier for the alert to return integer (int32) Required

Responses

200 OK The request succeeded and the response body contains the requested data.

Response Body Parameters

AccountAlertResponse
Property Description Type
alertId integer (int32)
allowBillProcessing boolean
beginDate string (date-time)
endDate string (date-time)
message string
Example Response application/json
{  "alertId": 1,  "allowBillProcessing": false,  "beginDate": "2026-03-30",  "endDate": "2026-03-30",  "message": "string"
}